/* 
	Template: Page Template
	Author: David White - Hothouse Design
*/

/* ========
	Universals
======================= */
.content-wrapper:before, .content-wrapper:after {content:'';
	display:block;
	width:60px;
	height:1100px;
	max-height:70%;
	position:absolute;
	top:45px;
	right:200px;
	z-index:-1;
	-webkit-box-shadow:210px 0 20px rgba(1, 3, 9, .5);
	-moz-box-shadow:210px 0 20px rgba(1, 3, 9, .5);
	box-shadow:210px 0 20px rgba(1, 3, 9, .5);
	-webkit-transform:skew(-2deg);
	-moz-transform:skew(-2deg);
	-ms-transform:skew(-2deg);
	-o-transform:skew(-2deg);
	transform:skew(-2deg);}

.content-wrapper:after {right:auto;
	left:200px;
	-webkit-box-shadow:-210px 0 20px rgba(1, 3, 9, .5);
	-moz-box-shadow:-210px 0 20px rgba(1, 3, 9, .5);
	box-shadow:-210px 0 20px rgba(1, 3, 9, .5);
	-webkit-transform:skew(2deg);
	-moz-transform:skew(2deg);
	-ms-transform:skew(2deg);
	-o-transform:skew(2deg);
	transform:skew(2deg);}

.header-wrapper:before { content: ''; background: url(/css/images/header_bg.png) repeat-x 0 0; display: block; border-top: 10px solid #fff; width: 100%; padding-bottom: 5px; position: absolute; left: 0px; bottom: -15px; z-index: 5; }

.countdown:before, .countdown:after { content:''; border-left:8px solid transparent; border-right:8px solid transparent; border-top:29px solid #ed1b24; border-bottom:29px solid #ed1b24; position:absolute; left:-8px; top:0; }
.countdown:after { left:auto; right:-8px; }

.entries div:before, .entries div:after { content: ''; border-left: 270px solid #ffffff; border-top: 40px solid transparent; width: 100%; position: absolute; left: 0; top: -40px; }
.entries div:after { border-left:0; border-right:270px solid #ffffff; left:auto; right:0; }

.entries li.entry1 div:before { border-left-color: #ed1b24; }
.entries li.entry1 div:after { border-right-color: #ed1b24; }
.entries li.entry1 a:hover div:before { border-left-color: #d41119; }
.entries li.entry1 a:hover div:after { border-right-color: #d41119; }

.entries li.entry2 div:before { border-left-color: #998675; }
.entries li.entry2 div:after { border-right-color: #998675; }
.entries li.entry2 a:hover div:before { border-left-color: #877464; }
.entries li.entry2 a:hover div:after { border-right-color: #877464; }

.entries li.entry3 div:before { border-left-color: #0f9f01; }
.entries li.entry3 div:after { border-right-color: #0f9f01; }
.entries li.entry3 a:hover div:before { border-left-color: #0c7c01; }
.entries li.entry3 a:hover div:after { border-right-color: #0c7c01; }

.entries li.entry4 div:before { border-left-color: #29573b; }
.entries li.entry4 div:after { border-right-color: #29573b; }
.entries li.entry4 a:hover div:before { border-left-color: #1e3f2b; }
.entries li.entry4 a:hover div:after { border-right-color: #1e3f2b; }

.post-preview-text .more a:before, .post-preview-text .more a:after { content:''; border-left:3px solid transparent; border-right:3px solid transparent; border-top:12px solid #ed1b24; border-bottom:12px solid #ed1b24; position:absolute; left:-3px; top:0; }
.post-preview-text .more a:after { left:auto; right:-3px; }
.post-preview-text .more a:hover:before, &:after { border-top-color: #c51017; border-bottom-color: #c51017; }

.blog-post .goBack a:before, .blog-post .goBack a:after { content:''; border-left:3px solid transparent; border-right:3px solid transparent; border-top:10px solid #ed1b24; border-bottom:11px solid #ed1b24; position:absolute; left:-3px; top:0; }
.blog-post .goBack a:after { left:auto; right:-3px; }
.blog-post .goBack a:hover:before, .blog-post .goBack a:hover:after { border-top-color: #c51017; border-bottom-color: #c51017; }

.page-nav-wrap .page-nav:before, .page-nav-wrap .page-nav:after { content:''; border-left:8px solid transparent; border-right:8px solid transparent; border-top:13px solid #71675d; border-bottom:14px solid #71675d; position:absolute; left:-8px; top:0; }
.page-nav-wrap .page-nav:after { left:auto; right:-8px; }

.side-panel #social-icons li.social-facebook a:before {
    content: '';
    border-left: 8px solid transparent;
    border-top: 21px solid #ed1b24;
    border-bottom: 20px solid #ed1b24;
    position: absolute;
    left: -8px;
    top: 0;
}

.side-panel #social-icons li.social-facebook a:active:before, .side-panel #social-icons li.social-facebook a:hover:before {
    border-top-color: #d41119;
    border-bottom-color: #d41119;
}

.side-panel #social-icons li.social-instagram a:after {
    content: '';
    border-right: 8px solid transparent;
    border-top: 21px solid #29573b;
    border-bottom: 20px solid #29573b;
    position: absolute;
    right: -8px;
    top: 0;
}

.side-panel #social-icons li.social-instagram a:active:after, .side-panel #social-icons li.social-instagram a:hover:after {
    border-top-color: #1e3f2b;
    border-bottom-color: #1e3f2b;
}

footer:before {
    content: '';
    background: url(/css/images/header_bg.png) repeat-x 0 0;
    display: block;
    border-top: 10px solid #fff;
    width: 100%;
    padding-bottom: 5px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
}

.quotation:before {
    content: open-quote;
    color: #ccc;
    font-family: Helvetica, Arial , san-serif;
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
}

@media only screen and (min-width: 940px) {
    .content-wrapper:before, .content-wrapper:after {
        width: 150px;
    }
	    ul.right.no-search {
    display: block;
    position: relative;
    z-index: 202;
    zoom: 1;
    margin-right: 20px;
    background: none; }
    ul.right.no-search:after {
      clear: both; }
    ul.right.no-search li {
      display: block;
      z-index: 203; }
    ul.right.no-search > li {
      float: left;
      margin-left: 10px;
      position: relative; }
      ul.right.no-search > li:hover {
        z-index: 10000; }
      ul.right.no-search > li.selected > a, ul.right.no-search > li:hover a:hover, ul.right.no-search > li:hover > a {
        color: #fff; }
      ul.right.no-search > li > a {
        width: 80px;
        text-align: center;
        margin-top: -20px;
        z-index: 205;
        position: relative; }
      ul.right.no-search > li > a > span {
        display: block;
        padding: 46px 0 3px;
        position: relative; }
        ul.right.no-search > li > a > span:before, ul.right.no-search > li > a > span > span:before {
          content: '';
          display: block;
          width: 100%;
          height: 100%;
          position: absolute;
          left: 0;
          top: 0;
          -webkit-transform: translateY(-500%);
          -moz-transform: translateY(-500%);
          -ms-transform: translateY(-500%);
          -o-transform: translateY(-500%);
          transform: translateY(-500%); }
        ul.right.no-search > li.selected > a > span:before, ul.right.no-search > li > a:hover > span {
          background-color: #ed1b24; }
        ul.right.no-search > li > a > span > span {
          display: inline-block;
          width: 100%;
          padding: 17px 5px;
          position: relative;
          z-index: 1;
          word-wrap: break-word;
          -webkit-box-sizing: border-box;
          -moz-box-sizing: border-box;
          box-sizing: border-box; }
          ul.right.no-search > li > a > span > span:before {
            z-index: -1;
            -webkit-transform: translateY(-500%);
            -moz-transform: translateY(-500%);
            -ms-transform: translateY(-500%);
            -o-transform: translateY(-500%);
            transform: translateY(-500%); }
        ul.right.no-search > li > a > span:after {
          border-top-color: #ed1b24; }
      ul.right.no-search > li > a:before {
        content: '';
        border-bottom: 8px solid transparent;
        border-left: 0 solid transparent;
        border-right: 0 solid transparent;
        display: block;
        width: 98px;
        position: absolute;
        left: -9px; }
      ul.right.no-search > li > a:hover:before, ul.right.no-search > li:hover > a:before, ul.right.no-search > li.selected > a:before {
        border-bottom-color: #483601;
        border-left-width: 9px;
        border-right-width: 9px; }
      ul.right.no-search > li > a:after, ul.right.no-search > li > a > span:after {
        content: '';
        border-top: 8px solid #ed1b24;
        border-right: 40px solid transparent;
        position: absolute;
        left: 0;
        bottom: 100%; }
      ul.right.no-search > li > a:after {
        border-right: 0;
        border-left: 40px solid transparent;
        left: auto;
        right: 0; }
      ul.right.no-search > li > a:hover:after, ul.right.no-search > li:hover > a:after, ul.right.no-search > li:hover > a > span:after, ul.right.no-search > li.selected > a:after, ul.right.no-search > li.selected > a > span:after {
        bottom: -8px; }
      ul.right.no-search > li > a:hover > span:before, ul.right.no-search > li > a:hover > span > span:before, ul.right.no-search > li:hover > a > span > span:before, ul.right.no-search > li:hover > a > span:before, ul.right.no-search > li.selected > a > span:before, ul.right.no-search > li.selected > a > span > span:before {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0); }
ul.right.no-search > li.selected > a > span:before {display: block, content: ''; }
		
	.top-bar-section ul li > a {
    padding-left: 0;
	padding-bottom: 0;
		background-color: transparent;
}

    .entries li div:before {
        border-left-width: 175px;
    }

    .entries li div:after {
        border-right-width: 175px;
    }
}

@media only screen and (min-width: 550px) and (max-width: 768px) {
	    .entries li div:before {
        border-left-width: 175px;
    }

    .entries li div:after {
        border-right-width: 175px;
    }
}

